<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.UseEnvironmentVars Property
DatabaseEnvironment Class See Also Send Feedback

The Berkeley DB process' environment may be permitted to specify information to be used when naming files; see Berkeley DB File Naming in the Programmer's Reference Guide for more information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool UseEnvironmentVars { get; }

Visual Basic (Declaration)

    Public ReadOnly Property UseEnvironmentVars As Boolean

Visual C++

    public:
    property bool UseEnvironmentVars {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace